/* line 10, ../sass/section_search.scss */
body.section-search #main-wrapper {
  max-width: 1184px;
  margin: 0 auto;
}
/* line 15, ../sass/section_search.scss */
body.section-search ol.search-results {
  padding: 0;
}
/* line 19, ../sass/section_search.scss */
body.section-search ol.search-results li .search-snippet-info {
  padding: 0;
}
